Index: npl/system/iptables/iptables-1.4.3.2-imq_xt.diff
===================================================================
--- npl/system/iptables/iptables-1.4.3.2-imq_xt.diff	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ 	(revision )
@@ -1,126 +1,0 @@
-diff -Naurw iptables-1.4.1/extensions/.IMQ-testx iptables-1.4.1.imq/extensions/.IMQ-testx
---- iptables-1.4.1/extensions/.IMQ-testx	1969-12-31 21:00:00.000000000 -0300
-+++ iptables-1.4.1.imq/extensions/.IMQ-testx	2008-06-24 22:20:06.000000000 -0300
-@@ -0,0 +1,3 @@
-+#!/bin/sh
-+# True if IMQ target patch is applied.
-+[ -f $KERNEL_DIR/include/linux/netfilter/xt_IMQ.h ] && echo IMQ
-diff -Naurw iptables-1.4.1/extensions/libxt_IMQ.c iptables-1.4.1.imq/extensions/libxt_IMQ.c
---- iptables-1.4.1/extensions/libxt_IMQ.c	1969-12-31 21:00:00.000000000 -0300
-+++ iptables-1.4.1.imq/extensions/libxt_IMQ.c	2008-06-24 22:31:02.000000000 -0300
-@@ -0,0 +1,103 @@
-+/* Shared library add-on to iptables to add IMQ target support. */
-+#include <stdio.h>
-+#include <string.h>
-+#include <stdlib.h>
-+#include <getopt.h>
-+
-+#include <xtables.h>
-+#include <linux/netfilter/x_tables.h>
-+#include <linux/netfilter/xt_IMQ.h>
-+
-+/* Function which prints out usage message. */
-+static void IMQ_help(void)
-+{
-+	printf(
-+"IMQ target options:\n"
-+"  --todev <N>		enqueue to imq<N>, defaults to 0\n");
-+
-+}
-+
-+static struct option IMQ_opts[] = {
-+	{ "todev", 1, 0, '1' },
-+	{ 0 }
-+};
-+
-+/* Initialize the target. */
-+static void IMQ_init(struct xt_entry_target *t)
-+{
-+	struct xt_imq_info *mr = (struct xt_imq_info*)t->data;
-+
-+	mr->todev = 0;
-+}
-+
-+/* Function which parses command options; returns true if it
-+   ate an option */
-+static int IMQ_parse(int c, char **argv, int invert, unsigned int *flags,
-+      const void *entry, struct xt_entry_target **target)
-+{
-+	struct xt_imq_info *mr = (struct xt_imq_info*)(*target)->data;
-+	
-+	switch(c) {
-+	case '1':
-+		if (xtables_check_inverse(optarg, &invert, NULL, 0))
-+			xtables_error(PARAMETER_PROBLEM,
-+				   "Unexpected `!' after --todev");
-+		mr->todev=atoi(optarg);
-+		break;
-+	default:
-+		return 0;
-+	}
-+	return 1;
-+}
-+
-+/* Prints out the targinfo. */
-+static void IMQ_print(const void *ip,
-+      const struct xt_entry_target *target,
-+      int numeric)
-+{
-+	struct xt_imq_info *mr = (struct xt_imq_info*)target->data;
-+
-+	printf("IMQ: todev %u ", mr->todev);
-+}
-+
-+/* Saves the union ipt_targinfo in parsable form to stdout. */
-+static void IMQ_save(const void *ip, const struct xt_entry_target *target)
-+{
-+	struct xt_imq_info *mr = (struct xt_imq_info*)target->data;
-+
-+	printf("--todev %u", mr->todev);
-+}
-+
-+static struct xtables_target imq_target = {
-+	.name		= "IMQ",
-+	.version	= XTABLES_VERSION,
-+	.family		= NFPROTO_IPV4,
-+	.size		= XT_ALIGN(sizeof(struct xt_imq_info)),
-+	.userspacesize	= XT_ALIGN(sizeof(struct xt_imq_info)),
-+	.help		= IMQ_help,
-+	.init		= IMQ_init,
-+	.parse		= IMQ_parse,
-+	.print		= IMQ_print,
-+	.save		= IMQ_save,
-+	.extra_opts	= IMQ_opts,
-+};
-+
-+static struct xtables_target imq_target6 = {
-+	.name		= "IMQ",
-+	.version	= XTABLES_VERSION,
-+	.family		= NFPROTO_IPV6,
-+	.size		= XT_ALIGN(sizeof(struct xt_imq_info)),
-+	.userspacesize	= XT_ALIGN(sizeof(struct xt_imq_info)),
-+	.help		= IMQ_help,
-+	.init		= IMQ_init,
-+	.parse		= IMQ_parse,
-+	.print		= IMQ_print,
-+	.save		= IMQ_save,
-+	.extra_opts	= IMQ_opts,
-+};
-+
-+// void __attribute((constructor)) nf_ext_init(void){
-+void _init(void){
-+	xtables_register_target(&imq_target);
-+	xtables_register_target(&imq_target6);
-+}
---- iptables-1.4.1.1/include/linux/netfilter/xt_IMQ.h	1970-01-01 02:00:00.000000000 +0200
-+++ iptables-1.4.1.1.new/include/linux/netfilter/xt_IMQ.h	2008-08-05 00:41:28.000000000 +0300
-@@ -0,0 +1,9 @@
-+#ifndef _XT_IMQ_H
-+#define _XT_IMQ_H
-+
-+struct xt_imq_info {
-+	unsigned int todev;     /* target imq device */
-+};
-+
-+#endif /* _XT_IMQ_H */
-+
Index: npl/system/iptables/iptables.SlackBuild
===================================================================
--- npl/system/iptables/iptables.SlackBuild	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/system/iptables/iptables.SlackBuild	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -1,33 +1,28 @@
 #!/bin/bash
-#NEED:linux_src
-NAME=iptables
-VER=1.4.5
+#
+# Automaticly created by importpackage v1.0
+# Imported from: http://mirrors.slackware.com/slackware/slackware-current/source/n/iptables/
+# Created at Thu Jan 19 22:24:03 CET 2017
+
+#DEP:libpcap
+#DEP:libnftnl
+#DEP:libmnl
+
+########### source original slackbuild (hopefully we dont need to modify it)
 CWD=`pwd`
-PKGTMP=/tmp/pkgtmp
-
-mkdir -p $PKGTMP &>/dev/null
-
-tar -xjf $NAME-$VER.tar.bz2 || exit 1
-cd $NAME-$VER || exit 1
+set -e
+source ./iptables.SlackBuild.orig
 
 
-#IMQ patch
-patch -p1 < ../iptables-1.4.3.2-imq_xt.diff || exit 1
-chmod +x extensions/.IMQ-test* || exit 1
+############ make syn3 packages
+cd $CWD
+for PKG in /tmp/package-*; do
+        NAME=`echo $PKG| sed 's/.*package-//'| sed 's/-/_/g'`
 
+        #seperate dev-package
+        syn3_move_dev $PKG $PKG""_dev
+        syn3_makepkg $PKG""_dev $NAME""_dev $VERSION $ARCH || exit 1
 
-./configure --prefix=/usr || exit 1
-make PREFIX=/usr || exit 1
-make PREFIX=/usr install DESTDIR=$PKGTMP || exit 1
-
-( cd $PKGTMP
-  find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
-  find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
-)
-
-
-cd "$PKGTMP" || exit 1
-makepkg -l y -c n $CWD/$NAME.pkg > /dev/null &&
-echo $VER > $CWD/$NAME.version &&
-arch > $CWD/$NAME.arch 
-
+        #make main package
+        syn3_makepkg $PKG $NAME $VERSION $ARCH || exit 1
+done
Index: npl/system/iptables/iptables.SlackBuild.orig
===================================================================
--- npl/system/iptables/iptables.SlackBuild.orig	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/system/iptables/iptables.SlackBuild.orig	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,123 @@
+#!/bin/sh
+
+# Copyright 2008, 2009, 2010, 2012, 2013  Patrick J. Volkerding, Sebeka, MN, USA
+# All rights reserved.
+#
+# Redistribution and use of this script, with or without modification, is
+# permitted provided that the following conditions are met:
+#
+# 1. Redistributions of this script must retain the above copyright
+#    notice, this list of conditions and the following disclaimer.
+#
+#  THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR IMPLIED
+#  WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
+#  MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO
+#  EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
+#  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
+#  PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
+#  OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
+#  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
+#  OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
+#  ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
+
+VERSION=${VERSION:-$(echo iptables-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-2}
+
+NUMJOBS=${NUMJOBS:-" -j7 "}
+
+# Automatically determine the architecture we're building on:
+if [ -z "$ARCH" ]; then
+  case "$( uname -m )" in
+    i?86) export ARCH=i586 ;;
+    arm*) export ARCH=arm ;;
+    # Unless $ARCH is already set, use uname -m for all other archs:
+       *) export ARCH=$( uname -m ) ;;
+  esac
+fi
+
+CWD=$(pwd)
+TMP=${TMP:-/tmp}
+PKG=$TMP/package-iptables
+
+if [ "$ARCH" = "i586" ]; then
+  SLKCFLAGS="-O2 -march=i586 -mtune=i686"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "s390" ]; then
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+elif [ "$ARCH" = "x86_64" ]; then
+  SLKCFLAGS="-O2 -fPIC"
+  LIBDIRSUFFIX="64"
+else
+  SLKCFLAGS="-O2"
+  LIBDIRSUFFIX=""
+fi
+
+rm -rf $PKG
+mkdir -p $TMP $PKG
+cd $TMP
+rm -rf iptables-$VERSION
+tar xvf $CWD/iptables-$VERSION.tar.?z* || exit 1
+cd iptables-$VERSION || exit 1
+
+chown -R root:root .
+find . \
+ \( -perm 777 -o -perm 775 -o -perm 711 -o -perm 555 -o -perm 511 \) \
+ -exec chmod 755 {} \; -o \
+ \( -perm 666 -o -perm 664 -o -perm 600 -o -perm 444 -o -perm 440 -o -perm 400 \) \
+ -exec chmod 644 {} \;
+
+CFLAGS="$SLKCFLAGS" \
+./configure \
+  --prefix=/usr \
+  --libdir=/usr/lib${LIBDIRSUFFIX} \
+  --sysconfdir=/etc \
+  --mandir=/usr/man \
+  --docdir=/usr/doc/iptables-$VERSION \
+  --enable-devel \
+  --enable-libipq \
+  --enable-bpf-compiler \
+  --enable-nfsynproxy \
+  --disable-static \
+  --build=$ARCH-slackware-linux || exit 1
+
+make $NUMJOBS || make || exit 1
+make install DESTDIR=$PKG || exit 1
+
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+  | cut -f 1 -d : | xargs strip --strip-debug 2> /dev/null
+
+# Compress and link manpages, if any:
+if [ -d $PKG/usr/man ]; then
+  ( cd $PKG/usr/man
+    for manpagedir in $(find . -type d -name "man*") ; do
+      ( cd $manpagedir
+        for eachpage in $( find . -type l -maxdepth 1) ; do
+          ln -s $( readlink $eachpage ).gz $eachpage.gz
+          rm $eachpage
+        done
+        gzip -9 *.?
+      )
+    done
+  )
+fi
+
+mkdir -p $PKG/usr/doc/iptables-$VERSION
+cp -a \
+  COPYING* INCOMPATIBILITIES INSTALL \
+  $PKG/usr/doc/iptables-$VERSION
+
+# If there's a ChangeLog, installing at least part of the recent history
+# is useful, but don't let it get totally out of control:
+if [ -r ChangeLog ]; then
+  DOCSDIR=$(echo $PKG/usr/doc/*-$VERSION)
+  cat ChangeLog | head -n 1000 > $DOCSDIR/ChangeLog
+  touch -r ChangeLog $DOCSDIR/ChangeLog
+fi
+
+mkdir -p $PKG/install
+cat $CWD/slack-desc > $PKG/install/slack-desc
+
+cd $PKG
+/sbin/makepkg -l y -c n $TMP/iptables-$VERSION-$ARCH-$BUILD.txz
+
Index: npl/system/iptables/iptables.build
===================================================================
--- npl/system/iptables/iptables.build	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/system/iptables/iptables.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -1,1 +1,1 @@
-5243
+1
Index: npl/system/iptables/iptables.depver
===================================================================
--- npl/system/iptables/iptables.depver	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/system/iptables/iptables.depver	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,3 @@
+libpcap	0107
+libnftnl	0
+libmnl	0
Index: npl/system/iptables/iptables.md5
===================================================================
--- npl/system/iptables/iptables.md5	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/system/iptables/iptables.md5	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -1,344 +1,7 @@
-a138d1c2e74321e0e4e228a9fb301c9a  ./iptables-1.4.2.tar.bz2
-4f07f1af3db73c2bd445d5fa8ba489a1  ./iptables-1.4.3.2-imq_xt.diff
-545698693b636cfc844aafc6729fd48a  ./iptables-1.4.3.2.tar.bz2
-44f13990132c20299c1994cd6f425140  ./iptables-1.4.5.tar.bz2
-74ff734fe340d75ee7f21af8ce01a866  ./iptables.SlackBuild
-13682c41fb1f5d7bbc10e9e53b6edfc4  ./iptables.SlackBuild.log.gz
-763e524837da41106b6554726199ae64  ./iptables.pkg
-9aa611f587e7934fc29cf7369390d914  ./kutje/iptables-1.4.3.2/.gitignore
-8ca43cbc842c2336e835926c2166c28b  ./kutje/iptables-1.4.3.2/COPYING
-8ed4902c7028ebc8f5aa0f7d04dd366a  ./kutje/iptables-1.4.3.2/INCOMPATIBILITIES
-23ba8abba30efae7660b5453c8c3b3b8  ./kutje/iptables-1.4.3.2/INSTALL
-af2ac2f6310b3c4208f4297acef9db73  ./kutje/iptables-1.4.3.2/Makefile.am
-2697aad178d94cfda9ba77c1204e10d8  ./kutje/iptables-1.4.3.2/Makefile.in
-7078a8fd13ff78a3aa625f8f39f16011  ./kutje/iptables-1.4.3.2/aclocal.m4
-7cffcc9eeec1e51663ef02b32cfa4321  ./kutje/iptables-1.4.3.2/autogen.sh
-b2a35e98453194ca837c363ee9c0d379  ./kutje/iptables-1.4.3.2/compile
-19636c52c484cd2a755b9f2ac658257d  ./kutje/iptables-1.4.3.2/config.guess
-7c98513981d248d6e7b63227068162f2  ./kutje/iptables-1.4.3.2/config.h.in
-badd56af78d80c8a8492b391f6eba3b6  ./kutje/iptables-1.4.3.2/config.sub
-7872b2433fb38e04727d1dddea05488a  ./kutje/iptables-1.4.3.2/configure
-e494195ca5e9004ffe7e9cd59f47a991  ./kutje/iptables-1.4.3.2/configure.ac
-534084afb552747d884a45353769fa29  ./kutje/iptables-1.4.3.2/depcomp
-adc8f14c3790494ce3049815fee39575  ./kutje/iptables-1.4.3.2/extensions/GNUmakefile.in
-71b2505609dcfd815233b51b63c05ee2  ./kutje/iptables-1.4.3.2/extensions/dscp_helper.c
-c75083cc0f31da903d77be3a712c73ba  ./kutje/iptables-1.4.3.2/extensions/libip6t_HL.c
-b3b9ab38f401adbce5d0ec5cb7c23965  ./kutje/iptables-1.4.3.2/extensions/libip6t_HL.man
-7b9aaef73b3a84eefb16e44a01f369d5  ./kutje/iptables-1.4.3.2/extensions/libip6t_LOG.c
-98c92b1de47f2ed94a400f88242d366d  ./kutje/iptables-1.4.3.2/extensions/libip6t_LOG.man
-3ad429886dad3b9d88fd7380b3f7a55a  ./kutje/iptables-1.4.3.2/extensions/libip6t_REJECT.c
-b0065a142946820b4e58ee2c7622edb3  ./kutje/iptables-1.4.3.2/extensions/libip6t_REJECT.man
-6ea1385bc63916f4311f736f2c6773cc  ./kutje/iptables-1.4.3.2/extensions/libip6t_ah.c
-74de17e14393eaa8d1f9638cca4a567d  ./kutje/iptables-1.4.3.2/extensions/libip6t_ah.man
-ed6287bf0ff55c18e3ec1ca41459f822  ./kutje/iptables-1.4.3.2/extensions/libip6t_dst.c
-d5865353267986adfea06ca26a16ba4a  ./kutje/iptables-1.4.3.2/extensions/libip6t_dst.man
-3beccc983c84d93e7d1cf75712d150c8  ./kutje/iptables-1.4.3.2/extensions/libip6t_eui64.c
-b33994d2dda54b3dd8a72ce0cbf5824d  ./kutje/iptables-1.4.3.2/extensions/libip6t_eui64.man
-9faa7a82977ba105b0df9d6fd2e94ae5  ./kutje/iptables-1.4.3.2/extensions/libip6t_frag.c
-bea766d32f54e59e64942e2c11b49a53  ./kutje/iptables-1.4.3.2/extensions/libip6t_frag.man
-80891bea4a362fc6c5183bc7e6b98189  ./kutje/iptables-1.4.3.2/extensions/libip6t_hbh.c
-37acf0c05d7af89c780ccf99fbf1794d  ./kutje/iptables-1.4.3.2/extensions/libip6t_hbh.man
-f5c1de54106e1c6133de5d09cc180b37  ./kutje/iptables-1.4.3.2/extensions/libip6t_hl.c
-6f7cf487c248138262b29488756f5711  ./kutje/iptables-1.4.3.2/extensions/libip6t_hl.man
-35f3902c685f5d3c187fb9d8f78f1ed3  ./kutje/iptables-1.4.3.2/extensions/libip6t_icmp6.c
-98264155bf01deaca726af4c68c9ca6e  ./kutje/iptables-1.4.3.2/extensions/libip6t_icmp6.man
-a44a15987ca2d1fc3abb49829af117ba  ./kutje/iptables-1.4.3.2/extensions/libip6t_ipv6header.c
-43062d3412291a5839c512aac52916cf  ./kutje/iptables-1.4.3.2/extensions/libip6t_ipv6header.man
-f9fe20287ec250385946aeadffadd60c  ./kutje/iptables-1.4.3.2/extensions/libip6t_mh.c
-87d6636ee5ecd36be7c10c43d32e05c5  ./kutje/iptables-1.4.3.2/extensions/libip6t_mh.man
-fac15360351a6ddd51e0e8f7b514acd6  ./kutje/iptables-1.4.3.2/extensions/libip6t_policy.c
-1d90f7d17e990d73c712abda8d265f47  ./kutje/iptables-1.4.3.2/extensions/libip6t_rt.c
-06be0283e7673aae4364c4dba1400324  ./kutje/iptables-1.4.3.2/extensions/libip6t_rt.man
-f894fc7c8738efc7642c352f983acfbb  ./kutje/iptables-1.4.3.2/extensions/libipt_CLUSTERIP.c
-b771d632d2e6cc5c40e891f5a6fa56e9  ./kutje/iptables-1.4.3.2/extensions/libipt_CLUSTERIP.man
-45a2b610dd877314621044a963f4432a  ./kutje/iptables-1.4.3.2/extensions/libipt_DNAT.c
-ae02ddd138f7f54e8192658f682ffda1  ./kutje/iptables-1.4.3.2/extensions/libipt_DNAT.man
-4fa1bf577d8319ea39f9bf1f3f0e8cef  ./kutje/iptables-1.4.3.2/extensions/libipt_ECN.c
-acfc4f3087229417a9830de0e7757e4a  ./kutje/iptables-1.4.3.2/extensions/libipt_ECN.man
-e9ceeda3357190f44a01cbf1fa2cba9c  ./kutje/iptables-1.4.3.2/extensions/libipt_LOG.c
-15df92f2120493139f0c73836a33ab9b  ./kutje/iptables-1.4.3.2/extensions/libipt_LOG.man
-c0010444090917b4263b298c97082a38  ./kutje/iptables-1.4.3.2/extensions/libipt_MASQUERADE.c
-ae9c49b39768d5347c40b3230f61ec30  ./kutje/iptables-1.4.3.2/extensions/libipt_MASQUERADE.man
-cdd26616b4ca700f857786a38bb35cdf  ./kutje/iptables-1.4.3.2/extensions/libipt_MIRROR.c
-1fbdc45864cc07fcc50ea1f0a37657a6  ./kutje/iptables-1.4.3.2/extensions/libipt_MIRROR.man
-4ee6e18fa1c7e4d2af1800f57d84fd07  ./kutje/iptables-1.4.3.2/extensions/libipt_NETMAP.c
-4c01cbae07e7319c3bc2c30039fa96fd  ./kutje/iptables-1.4.3.2/extensions/libipt_NETMAP.man
-eaffeeeeb8bd38b91c21ab1fa06d04d0  ./kutje/iptables-1.4.3.2/extensions/libipt_REDIRECT.c
-2858b978329dd67bbb83a2d8dc9b8080  ./kutje/iptables-1.4.3.2/extensions/libipt_REDIRECT.man
-7ed2875e0da06e97c25be2a9ecd3d6b5  ./kutje/iptables-1.4.3.2/extensions/libipt_REJECT.c
-3c3c5fea950e42a94229e99ebcde2a1e  ./kutje/iptables-1.4.3.2/extensions/libipt_REJECT.man
-bc13d1d2846a129add2b875efa2c03c5  ./kutje/iptables-1.4.3.2/extensions/libipt_SAME.c
-2c69f14379621db4865af7226b501c69  ./kutje/iptables-1.4.3.2/extensions/libipt_SAME.man
-346829bff12fdb58afe67ce08705daef  ./kutje/iptables-1.4.3.2/extensions/libipt_SET.c
-624398b296106fb473f4b1da139ce8b6  ./kutje/iptables-1.4.3.2/extensions/libipt_SET.man
-89b53be8e21a62be3217dc5fc23ff9a8  ./kutje/iptables-1.4.3.2/extensions/libipt_SNAT.c
-3e2a8a1a52e1cc056028e863149e790f  ./kutje/iptables-1.4.3.2/extensions/libipt_SNAT.man
-ea831b8e166195e1609e2b8dc750b42d  ./kutje/iptables-1.4.3.2/extensions/libipt_TTL.c
-2391742f8715755adc53631172820cdd  ./kutje/iptables-1.4.3.2/extensions/libipt_TTL.man
-a0caefd2a1120f5ea4eb5f23a2505d22  ./kutje/iptables-1.4.3.2/extensions/libipt_ULOG.c
-1460cf92f9f44303061cd4a4db3e79df  ./kutje/iptables-1.4.3.2/extensions/libipt_ULOG.man
-9eda9af2bbbe2956735930334381644b  ./kutje/iptables-1.4.3.2/extensions/libipt_addrtype.c
-f6fc6c26a94fee214b0cd0b93d2eac1d  ./kutje/iptables-1.4.3.2/extensions/libipt_addrtype.man
-10e7288c4891555aaa5c49d1ff0399a5  ./kutje/iptables-1.4.3.2/extensions/libipt_ah.c
-ec95bcd1995b1c666910a7e86a3b2b44  ./kutje/iptables-1.4.3.2/extensions/libipt_ah.man
-6639ea03076a29c2e7aeee8db46d0d4d  ./kutje/iptables-1.4.3.2/extensions/libipt_ecn.c
-855f0756fcfcee24e3c1d0b51c621850  ./kutje/iptables-1.4.3.2/extensions/libipt_ecn.man
-16ef460d36411e345bf74986e9f33cce  ./kutje/iptables-1.4.3.2/extensions/libipt_icmp.c
-92aac49ff93e41c2809a130faf570e3f  ./kutje/iptables-1.4.3.2/extensions/libipt_icmp.man
-0b3af4d807c333669b0eec29493177c0  ./kutje/iptables-1.4.3.2/extensions/libipt_policy.c
-96ae78e604dc80c383fb79ba6619d52d  ./kutje/iptables-1.4.3.2/extensions/libipt_realm.c
-30181911356db606b9c301e07e1fc366  ./kutje/iptables-1.4.3.2/extensions/libipt_realm.man
-76bff97b55ec32f4d63464b24d7ab1e1  ./kutje/iptables-1.4.3.2/extensions/libipt_set.c
-b7fd4a8957a9d2c4f2502b3142e69ee8  ./kutje/iptables-1.4.3.2/extensions/libipt_set.h
-6ed790d86f4bd6477fb9c14d482ed6b1  ./kutje/iptables-1.4.3.2/extensions/libipt_set.man
-e52ab93de9224ea90f179dcf656ea3bc  ./kutje/iptables-1.4.3.2/extensions/libipt_ttl.c
-427a4449ead11c2ef3c301c57c37d54f  ./kutje/iptables-1.4.3.2/extensions/libipt_ttl.man
-c25ad2627960cba1d855a459da1dc4da  ./kutje/iptables-1.4.3.2/extensions/libipt_unclean.c
-bf6ee7b06541909c2b407836275f6b1e  ./kutje/iptables-1.4.3.2/extensions/libipt_unclean.man
-2319155c10a189ead9567d5d14201e68  ./kutje/iptables-1.4.3.2/extensions/libxt_CLASSIFY.c
-906cb0adde766357eeb77a3af739d389  ./kutje/iptables-1.4.3.2/extensions/libxt_CLASSIFY.man
-0da618ae861ee63111261dd477abb8d4  ./kutje/iptables-1.4.3.2/extensions/libxt_CONNMARK.c
-fb862d3d94be51e7d60b50bd4efc9c7f  ./kutje/iptables-1.4.3.2/extensions/libxt_CONNMARK.man
-90c6160303daf257e3a8d6e19cc31ea1  ./kutje/iptables-1.4.3.2/extensions/libxt_CONNSECMARK.c
-9ca700b7bcc828dd18d5acf17ad367f1  ./kutje/iptables-1.4.3.2/extensions/libxt_CONNSECMARK.man
-9cb677af059f0232c3b300cbb3ad0216  ./kutje/iptables-1.4.3.2/extensions/libxt_DSCP.c
-f276a96e2fe6ee2b547483c33103b369  ./kutje/iptables-1.4.3.2/extensions/libxt_DSCP.man
-9b6ca96cc6e9f164fcec3d5f52097e4f  ./kutje/iptables-1.4.3.2/extensions/libxt_MARK.c
-3cb2b73a4d41c80d25f5a9ec1d4429e3  ./kutje/iptables-1.4.3.2/extensions/libxt_MARK.man
-dc40041836005d8188b58b5ce788642e  ./kutje/iptables-1.4.3.2/extensions/libxt_NFLOG.c
-17cf90a9248424148f1008cbc1fa3e9e  ./kutje/iptables-1.4.3.2/extensions/libxt_NFLOG.man
-a89d69a09bc10a1578b3d19c7662aa6a  ./kutje/iptables-1.4.3.2/extensions/libxt_NFQUEUE.c
-d67c26671b49176163075bfbb7258c87  ./kutje/iptables-1.4.3.2/extensions/libxt_NFQUEUE.man
-fbf0b8bef78e04124880a778d30a1275  ./kutje/iptables-1.4.3.2/extensions/libxt_NOTRACK.c
-334ae652968365fa21d12bc9b70c3bf4  ./kutje/iptables-1.4.3.2/extensions/libxt_NOTRACK.man
-e52ef66285135536eec8a747ae85b521  ./kutje/iptables-1.4.3.2/extensions/libxt_RATEEST.c
-4bacf42e1dd2f0692d9d201368c0b930  ./kutje/iptables-1.4.3.2/extensions/libxt_RATEEST.man
-08f83e48bd2d87d6c0e0ccce23b5f5c9  ./kutje/iptables-1.4.3.2/extensions/libxt_SECMARK.c
-709b93b0cf8e3cd8d11149259c350324  ./kutje/iptables-1.4.3.2/extensions/libxt_SECMARK.man
-371fbc209f534691faf84559685ca7a3  ./kutje/iptables-1.4.3.2/extensions/libxt_TCPMSS.c
-9704b15814a64f8c0d638ab4d0faf6c1  ./kutje/iptables-1.4.3.2/extensions/libxt_TCPMSS.man
-99b5c6c14222644c14c1696b421a3634  ./kutje/iptables-1.4.3.2/extensions/libxt_TCPOPTSTRIP.c
-17fa9b5e31aeba7d72cecbeb6683533d  ./kutje/iptables-1.4.3.2/extensions/libxt_TCPOPTSTRIP.man
-21a21568e03e8dc8427e29b37f0c3090  ./kutje/iptables-1.4.3.2/extensions/libxt_TOS.c
-0c0dc3ce725975775efbd41882f9812f  ./kutje/iptables-1.4.3.2/extensions/libxt_TOS.man
-00819ecf7e3863d98c2923b02ef3c856  ./kutje/iptables-1.4.3.2/extensions/libxt_TPROXY.c
-b666f8b1bf421c92c7d28962d71f4013  ./kutje/iptables-1.4.3.2/extensions/libxt_TPROXY.man
-d84acb012a69292ae850aabb273d5b8c  ./kutje/iptables-1.4.3.2/extensions/libxt_TRACE.c
-f696e6a436f4356d478b1dc6f7fbc61b  ./kutje/iptables-1.4.3.2/extensions/libxt_TRACE.man
-08ab4bba6b8581c54d541148f11a8a9b  ./kutje/iptables-1.4.3.2/extensions/libxt_comment.c
-2ab05178f14bfb71011dd4723869a1aa  ./kutje/iptables-1.4.3.2/extensions/libxt_comment.man
-c5535df80680c70c9986909e2e8cfd3b  ./kutje/iptables-1.4.3.2/extensions/libxt_connbytes.c
-006b51304cb3e0a11d55eab50270d6ca  ./kutje/iptables-1.4.3.2/extensions/libxt_connbytes.man
-d935440251d616ef14ed8a75e8edb0ad  ./kutje/iptables-1.4.3.2/extensions/libxt_connlimit.c
-c4b6add5fe0e36fb472baf93ec872923  ./kutje/iptables-1.4.3.2/extensions/libxt_connlimit.man
-928f58edfe5e0e2c20e8b1a9decf8cb5  ./kutje/iptables-1.4.3.2/extensions/libxt_connmark.c
-05fede7c086b5598f88ee745c1604baa  ./kutje/iptables-1.4.3.2/extensions/libxt_connmark.man
-5b67f8367a0138e49971f5f63d4c79fb  ./kutje/iptables-1.4.3.2/extensions/libxt_conntrack.c
-0df948bbffc0b5e65a1dcae40afe1475  ./kutje/iptables-1.4.3.2/extensions/libxt_conntrack.man
-30e5894e6a0841c3b050eba58a54b9b5  ./kutje/iptables-1.4.3.2/extensions/libxt_dccp.c
-985b53b1b4f023f2bc9cc484f3d94911  ./kutje/iptables-1.4.3.2/extensions/libxt_dccp.man
-318817e497e0bf0f7d2052990f4cd022  ./kutje/iptables-1.4.3.2/extensions/libxt_dscp.c
-b9edd147f455e57db08fda9b95379859  ./kutje/iptables-1.4.3.2/extensions/libxt_dscp.man
-88e094a58d2caabe713bfcaae0965a61  ./kutje/iptables-1.4.3.2/extensions/libxt_esp.c
-c7f163a229ded2a9bed1cdb74812cda1  ./kutje/iptables-1.4.3.2/extensions/libxt_esp.man
-8398c3b820832a9494390ef60c5ca519  ./kutje/iptables-1.4.3.2/extensions/libxt_hashlimit.c
-1b90c3c56dab05c3a0a7df4853328112  ./kutje/iptables-1.4.3.2/extensions/libxt_hashlimit.man
-1c19ba7aa019b71e205a612ec8097071  ./kutje/iptables-1.4.3.2/extensions/libxt_helper.c
-ad5a5558de468e2f1efd12540efe3c39  ./kutje/iptables-1.4.3.2/extensions/libxt_helper.man
-7163b7ae7e0ccd81824acd38c6e1c824  ./kutje/iptables-1.4.3.2/extensions/libxt_iprange.c
-38daf451179031ae2d5e83ea9bba5adc  ./kutje/iptables-1.4.3.2/extensions/libxt_iprange.man
-7b060e0afb2bec7dcdbb1e89905162c3  ./kutje/iptables-1.4.3.2/extensions/libxt_length.c
-04de81a3bcbe1564b01d1546235c6ccf  ./kutje/iptables-1.4.3.2/extensions/libxt_length.man
-80d7d69b0d8b679624af2e35e043a576  ./kutje/iptables-1.4.3.2/extensions/libxt_limit.c
-baf336978ec628e41eb36e0aa3ddc314  ./kutje/iptables-1.4.3.2/extensions/libxt_limit.man
-22a4ec7ae6546e85efce419f86c437c7  ./kutje/iptables-1.4.3.2/extensions/libxt_mac.c
-86a2fb12b3912dde484416390182a1dd  ./kutje/iptables-1.4.3.2/extensions/libxt_mac.man
-c08aa5a26ef085b33edc85ac9d21ff08  ./kutje/iptables-1.4.3.2/extensions/libxt_mark.c
-0a7ecc0b5b1c89be6e210dd28ddef679  ./kutje/iptables-1.4.3.2/extensions/libxt_mark.man
-fc7d23ff2558a9c2a913027c24df9d07  ./kutje/iptables-1.4.3.2/extensions/libxt_multiport.c
-51709a0c602cf3d2715ea9e927e81464  ./kutje/iptables-1.4.3.2/extensions/libxt_multiport.man
-d05d1e19c6277d80b3a3f30f4aee54a9  ./kutje/iptables-1.4.3.2/extensions/libxt_owner.c
-48f307241a91210cfd4ced3e39f9bcf2  ./kutje/iptables-1.4.3.2/extensions/libxt_owner.man
-309e07631b9a858ae9b5cf9a59af6394  ./kutje/iptables-1.4.3.2/extensions/libxt_physdev.c
-a20744675be3c40afb4f4c010da7f503  ./kutje/iptables-1.4.3.2/extensions/libxt_physdev.man
-3a255ac62c7c91adf4bcfbe34edfdc35  ./kutje/iptables-1.4.3.2/extensions/libxt_pkttype.c
-83d3a4ff35358fa2e2f357150b996d38  ./kutje/iptables-1.4.3.2/extensions/libxt_pkttype.man
-f2e3dc41a4c7f5216e6fc8e5a847f906  ./kutje/iptables-1.4.3.2/extensions/libxt_policy.man
-6d468b707f97bae41353b6c6542ed908  ./kutje/iptables-1.4.3.2/extensions/libxt_quota.c
-0138dbe503bcff30d5243cb19dfe1aac  ./kutje/iptables-1.4.3.2/extensions/libxt_quota.man
-2e9d0627ccb55d59ea0112516e02f48b  ./kutje/iptables-1.4.3.2/extensions/libxt_rateest.c
-d299a769ae74b8900486188064fcf887  ./kutje/iptables-1.4.3.2/extensions/libxt_rateest.man
-dd8f219449345c6f2107b8e7298716cc  ./kutje/iptables-1.4.3.2/extensions/libxt_recent.c
-159ffc58b2d2c84d7e0fd7a1c8baa4c5  ./kutje/iptables-1.4.3.2/extensions/libxt_recent.man
-77c9f864d48b7b92be4af7a170f9e8a3  ./kutje/iptables-1.4.3.2/extensions/libxt_sctp.c
-1bed15892f23bc5f4be77d4d49aec4dd  ./kutje/iptables-1.4.3.2/extensions/libxt_sctp.man
-9eeec895311f67fb0d21314670585790  ./kutje/iptables-1.4.3.2/extensions/libxt_socket.c
-b655dafac80dd594c7ec7746dd428d2e  ./kutje/iptables-1.4.3.2/extensions/libxt_socket.man
-7337ce63284effd46fa64380faef5e56  ./kutje/iptables-1.4.3.2/extensions/libxt_standard.c
-c4707a550a68847f032126640c98f002  ./kutje/iptables-1.4.3.2/extensions/libxt_state.c
-e7fc0cee134be3bf629f9629afa85f46  ./kutje/iptables-1.4.3.2/extensions/libxt_state.man
-e6b65d4b195d9f24904d6fe59ac8c85f  ./kutje/iptables-1.4.3.2/extensions/libxt_statistic.c
-25cdbddc3ffd59e8c630e7f9ccd44c98  ./kutje/iptables-1.4.3.2/extensions/libxt_statistic.man
-b428fb5ed3ad2c70a50222b0762fc7f2  ./kutje/iptables-1.4.3.2/extensions/libxt_string.c
-063c19b69215c97c13510e0b8a77fd85  ./kutje/iptables-1.4.3.2/extensions/libxt_string.man
-6f4fd22e7fa9e7510d414662f30f2f23  ./kutje/iptables-1.4.3.2/extensions/libxt_tcp.c
-00af4655ab24d3c9febf8970643e1c93  ./kutje/iptables-1.4.3.2/extensions/libxt_tcp.man
-684ef4f7a91f75b4bff8b9ee3ad16386  ./kutje/iptables-1.4.3.2/extensions/libxt_tcpmss.c
-23db87db48f2272accb2b35df3e6f4f5  ./kutje/iptables-1.4.3.2/extensions/libxt_tcpmss.man
-ba2f7a27fb2e6ed275f684c79721e75a  ./kutje/iptables-1.4.3.2/extensions/libxt_time.c
-126e2a30d0877c1d15a17acb06672ffa  ./kutje/iptables-1.4.3.2/extensions/libxt_time.man
-43a41a7f0ca1a0f9c53f9ed76eac6562  ./kutje/iptables-1.4.3.2/extensions/libxt_tos.c
-06087a1838d77a330d26860cf3de7d94  ./kutje/iptables-1.4.3.2/extensions/libxt_tos.man
-5a21ab7dfca18e341ac29529751b5e20  ./kutje/iptables-1.4.3.2/extensions/libxt_u32.c
-1394f4b17dd27ae99d0db07b16dfd92c  ./kutje/iptables-1.4.3.2/extensions/libxt_u32.man
-23263ed7f42025ce6a3284443c2e0b53  ./kutje/iptables-1.4.3.2/extensions/libxt_udp.c
-a1b72d652d6f50256988794b3c492a2a  ./kutje/iptables-1.4.3.2/extensions/libxt_udp.man
-f12f56ce44571c3f452f2fd4e5b2b9ea  ./kutje/iptables-1.4.3.2/extensions/tos_values.c
-63b4187366b7b2b6e89729e7a3d30dec  ./kutje/iptables-1.4.3.2/include/Makefile.am
-106bc81bd07448a5fa6a50c080310d4c  ./kutje/iptables-1.4.3.2/include/Makefile.in
-d1a123941436b06c4fe6554397819952  ./kutje/iptables-1.4.3.2/include/ip6tables.h
-dad1ffe435cbb55b044845d8b7f742a6  ./kutje/iptables-1.4.3.2/include/iptables.h
-164fafed936d6d7ae17229bbf57d02ca  ./kutje/iptables-1.4.3.2/include/iptables/internal.h.in
-26809ee0531cfcf0686c28ea8b0dccc8  ./kutje/iptables-1.4.3.2/include/libipq/libipq.h
-02dd4eccb1dd59bdb4c632a8a50a32ba  ./kutje/iptables-1.4.3.2/include/libiptc/ipt_kernel_headers.h
-57733f03fd86108f4918d152140e74ca  ./kutje/iptables-1.4.3.2/include/libiptc/libip6tc.h
-4f26d2cac8f9dc03602a9959e51c9a90  ./kutje/iptables-1.4.3.2/include/libiptc/libiptc.h
-47751e16c3235c55fd343ecdfdfacc2c  ./kutje/iptables-1.4.3.2/include/libiptc/libxtc.h
-530a26473271cbcc61836e810da1ba2f  ./kutje/iptables-1.4.3.2/include/libipulog/libipulog.h
-3c436c2b253c16894912e0b8b5ce80d2  ./kutje/iptables-1.4.3.2/include/linux/netfilter.h
-c2fc66b713a132e3667ea20ea256a9e4  ./kutje/iptables-1.4.3.2/include/linux/netfilter/nf_conntrack_common.h
-9725f3d727df1f771b0e66312efdc31a  ./kutje/iptables-1.4.3.2/include/linux/netfilter/nf_conntrack_tuple_common.h
-751bdbd54bddd0aca5f44ef21e28cb6e  ./kutje/iptables-1.4.3.2/include/linux/netfilter/x_tables.h
-f6432531b88b821a633bbe5a665ede08  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_CLASSIFY.h
-e1a4d47a43c14066206534d17d1bc311  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_CONNMARK.h
-6b182f1076a84fb5d4133e2c9d403faa  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_CONNSECMARK.h
-36e232bd9efcb92b67d5eef07ff9d700  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_DSCP.h
-dfbd4d1b5be8bdf44404e9454b57d376  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_MARK.h
-7b16c4c413b2de61bf7e391ebb4b2ffc  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_NFLOG.h
-20419f568ea0564529ad0bd64d0e62c9  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_NFQUEUE.h
-c17fb41f5d7b120c0c1f578293fca6b2  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_RATEEST.h
-40903ce9c0ee2b60c27dc727e8c36d25  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_SECMARK.h
-bfc2745a0cc00d0e48b64d7f9a555aea  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_TCPMSS.h
-b6e78d91ede396119fd833ea5f64be72  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_TCPOPTSTRIP.h
-b06eb473c4a7be02ec26e9bd714c70be  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_TPROXY.h
-58254175d9c1717a042e99fb2577792c  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_comment.h
-b310ed63e6ef1e76e2f110554e53656b  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_connbytes.h
-e3b05ec0d7ddedd05dd0c72906bd0e6e  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_connlimit.h
-9c67557cdcaa79269340777dd84500ba  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_connmark.h
-9b8421a7f07ca9b17d088d4e134f9e31  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_conntrack.h
-8e389faa39f2dc04bb56e47328f92564  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_dccp.h
-e082affa4c425a79fab16986fc0f4e85  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_dscp.h
-5b72a71b92d0686efba68ff0a99be0d0  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_esp.h
-e0a6838be1b3a051f12319a4919db870  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_hashlimit.h
-e400ee27f832c012c840d4354a0a67ef  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_helper.h
-dc43879369f457b28c0e9dd28cc6c77e  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_iprange.h
-7b581b94ea32faab295e31b227ec3499  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_length.h
-05657646f0e9396868c56c35e798627f  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_limit.h
-5e0dac49dbd6ab86669030526632d04d  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_mac.h
-655279414140095c2294936cf61652bb  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_mark.h
-405026cea5fe53167dda98791c2b2d0f  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_multiport.h
-06ffa7f21a19332a0bc9d53355b67b3d  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_owner.h
-e36f3d45be32bf6b4bc488e2ea09e4fa  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_physdev.h
-e0dd58666f503de3d78f260323df1b6f  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_pkttype.h
-e13ff5ddf7a5f80ef84e7364df27f3b0  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_policy.h
-3a933ed4f2b6b188b45ea1daea503834  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_quota.h
-27256aacb32d75a0a9d7515d87599d64  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_rateest.h
-78a1dfe0aeb02bdd5905c2d0db8228f2  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_realm.h
-60b380776770aa6e1e8682ccae227e3b  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_recent.h
-652c10031cd4654342fcbe2663ea8193  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_sctp.h
-8b084fa5045910857f09af87c5cf9c0e  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_state.h
-37006b4984e4e8d81f86c38811faa1aa  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_statistic.h
-5ba4b869025b1cc1b75f7defb5861f58  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_string.h
-77197aca168ca9c8e357aacb6a1eb6ec  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_tcpmss.h
-e1a8f78df21e39b521a56f54e8bff156  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_tcpudp.h
-911518385a2c2d188910755cef92bf4a  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_time.h
-728d328ffdb5c868df523a6615e365dd  ./kutje/iptables-1.4.3.2/include/linux/netfilter/xt_u32.h
-5e7708e118e63748bd9ee8e6c5e6ea83  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4.h
-70853f9d24702e5b7113ac597752cad0  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ip_set.h
-22206d7bb07d8f3e8260b15bf158a90e  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ip_tables.h
-11ab10df196a2605120c6d459efa396c  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_CLUSTERIP.h
-d3f8dc5a5eb11840137bcb107a1f3c48  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_ECN.h
-3962371ad08f74a2b508650c8312fa6f  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_LOG.h
-87a62fad08564fcf8ddea591e79e7754  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_REJECT.h
-ae91fe45f9e4cef71ec840c628d5d283  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_SAME.h
-e55acf56b0db2bd8d5148108014fb5aa  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_TOS.h
-ab4c286dbbb4fa432122d78be9a1f0a7  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_TTL.h
-06849aacae2f582ecf378b60a5d1d312  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_ULOG.h
-a10bdd6692186336cdae2acf5a435d71  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_addrtype.h
-8a67323e3c4f37827b33675d893a3efe  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_ah.h
-c09184f2ff7cd5119ac0495c0a110904  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_ecn.h
-3c6fb2e3eb067aaeff46f47cfadb08ab  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_iprange.h
-c409e4ec6e3530b1fa2240fcc59e74ad  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_owner.h
-1f8546b731d5eab3e861a461884a0e52  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_policy.h
-f63a48f0e02f2ac7c57416247428d606  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_realm.h
-fd6788ef98a46f5f28ef373ebb58cafe  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_set.h
-bf12e5a97f95fbefa48126714b9a5622  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_tos.h
-b8a5ed3ecb0245feb4174ead151d681c  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv4/ipt_ttl.h
-5d446288047698784acc7c6a53bdfc7b  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6.h
-55adee5832e133afd78ba49de3ba1c07  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6_tables.h
-a888cfcacc34e1d895efef535f5d68bf  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6t_HL.h
-937f919eb34ff266c5d42aad72a0745c  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6t_LOG.h
-aa5e1b623edcfb79b9bb8eca6d2eb067  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6t_REJECT.h
-938a3e4bbf94623aa8a83d783ab48723  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6t_ah.h
-a3c05a539331d7e81720aafdc6e15bdf  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6t_frag.h
-0468f2524bb1c63e6375786cbe2ff8d1  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6t_hl.h
-43f8e06d982f6635aedab675234e9393  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6t_ipv6header.h
-545a0976709294e5f4562178fb0df3e4  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6t_mh.h
-1cdfb02398b99cf74e8c03a4bb0a3271  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6t_opts.h
-a05b400d634a0f68f333a3c500633998  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6t_owner.h
-dcbb37f3432538af78becf3df655698b  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6t_policy.h
-8946f99f104a9959b502e40d3af62c5b  ./kutje/iptables-1.4.3.2/include/linux/netfilter_ipv6/ip6t_rt.h
-f2f56e726db61857c10dd338428621b1  ./kutje/iptables-1.4.3.2/include/linux/types.h
-52c4a34df3719c3feb54cdf8acc9d1fd  ./kutje/iptables-1.4.3.2/include/net/netfilter/nf_conntrack_tuple.h
-b709265ed73263e146c8f849668ed7d2  ./kutje/iptables-1.4.3.2/include/net/netfilter/nf_nat.h
-40aea8e4a2ce2a9ade787c7f71f43367  ./kutje/iptables-1.4.3.2/include/xtables.h.in
-5cc51dc6eb45a90231a4e31efbc3f220  ./kutje/iptables-1.4.3.2/install-sh
-a6f59eb3f638244bedfa6ab8991bf6f2  ./kutje/iptables-1.4.3.2/ip6tables-multi.c
-2ea2b4e9c9908079ac2af688f85aae14  ./kutje/iptables-1.4.3.2/ip6tables-multi.h
-d3501ea6315b701a2ba3825c20cdd360  ./kutje/iptables-1.4.3.2/ip6tables-restore.8
-084117f4962ee0776fb48dd05c5d60ae  ./kutje/iptables-1.4.3.2/ip6tables-restore.c
-570dccaf1db0447373b1835d275bee85  ./kutje/iptables-1.4.3.2/ip6tables-save.8
-a0d198588cfd7ee249bff04c122d7b25  ./kutje/iptables-1.4.3.2/ip6tables-save.c
-2e2b847b5de48d5c2bc6fbe0cb846760  ./kutje/iptables-1.4.3.2/ip6tables-standalone.c
-816f41d044f77286879d1b89409135a4  ./kutje/iptables-1.4.3.2/ip6tables.8.in
-141d40cec70cd87d16401336206db6bc  ./kutje/iptables-1.4.3.2/ip6tables.c
-4e8462685803b1e515b16a0474a0d4d7  ./kutje/iptables-1.4.3.2/iptables-apply
-cc93a8a92e04ac66ab62e9dcd8111ab7  ./kutje/iptables-1.4.3.2/iptables-apply.8
-071ad061759ff43286855e9dfb5175db  ./kutje/iptables-1.4.3.2/iptables-multi.c
-404caf5ca4b28219aee5e490f9d8fa46  ./kutje/iptables-1.4.3.2/iptables-multi.h
-a1d54372e7b82a2af108a540d94fcfad  ./kutje/iptables-1.4.3.2/iptables-restore.8
-f718bf9915832b3d28a2f8da7ed38494  ./kutje/iptables-1.4.3.2/iptables-restore.c
-763c639f107087837d1a92e6f0416782  ./kutje/iptables-1.4.3.2/iptables-save.8
-7b9c32c10ea29ec8bc2dee50ddb4b992  ./kutje/iptables-1.4.3.2/iptables-save.c
-7b8684f93687be6abf1cc02fce188641  ./kutje/iptables-1.4.3.2/iptables-standalone.c
-a6c95deea1950446849d0b824da29186  ./kutje/iptables-1.4.3.2/iptables-xml.8
-8d2fdb793aa4eb57e9f058ef004efa3d  ./kutje/iptables-1.4.3.2/iptables-xml.c
-2317f968326ee70662b1e906aca96f57  ./kutje/iptables-1.4.3.2/iptables.8.in
-de606f3d8d174149adea4710d4433eb6  ./kutje/iptables-1.4.3.2/iptables.c
-fe936805d2ee82cf8c07272139e3f3d5  ./kutje/iptables-1.4.3.2/iptables.xslt
-4bbc5808074d803e9726b35563da74c4  ./kutje/iptables-1.4.3.2/libipq/Makefile.am
-765b9f27c7b06b34eb7049871161400d  ./kutje/iptables-1.4.3.2/libipq/Makefile.in
-311d691c1bb17c5f734c9dbc31446986  ./kutje/iptables-1.4.3.2/libipq/ipq_create_handle.3
-0b0a01f19b5b5c476f5c5e79c1e289e2  ./kutje/iptables-1.4.3.2/libipq/ipq_destroy_handle.3
-bf41edaf86ad5cd703835cdf14b01fd8  ./kutje/iptables-1.4.3.2/libipq/ipq_errstr.3
-277973cf43e8f33155a9d39a321f5294  ./kutje/iptables-1.4.3.2/libipq/ipq_get_msgerr.3
-277973cf43e8f33155a9d39a321f5294  ./kutje/iptables-1.4.3.2/libipq/ipq_get_packet.3
-0f99c14e6354d7f13ac7fa29ad40b442  ./kutje/iptables-1.4.3.2/libipq/ipq_message_type.3
-3fd94f0cab729417360aaefc0e594f09  ./kutje/iptables-1.4.3.2/libipq/ipq_perror.3
-b753c521a0ec0cc52a1e11059f5666a3  ./kutje/iptables-1.4.3.2/libipq/ipq_read.3
-e637ea956518b6fcdc54c186beef308d  ./kutje/iptables-1.4.3.2/libipq/ipq_set_mode.3
-fce35a681770a5a0bc30219594615ea6  ./kutje/iptables-1.4.3.2/libipq/ipq_set_verdict.3
-b78ab9e99d5b9714e9a0ac875ac667c3  ./kutje/iptables-1.4.3.2/libipq/libipq.3
-a8daf6d9a8f5ae751b3742e970b9186c  ./kutje/iptables-1.4.3.2/libipq/libipq.c
-fa83ac55c462695eacc73ad274006e32  ./kutje/iptables-1.4.3.2/libiptc.pc.in
-4195a578a51c86723fa9993d0d462599  ./kutje/iptables-1.4.3.2/libiptc/libip4tc.c
-1e9278a5db47580831d2a6d64210e2b2  ./kutje/iptables-1.4.3.2/libiptc/libip6tc.c
-2efb931061e06c1366eb72f87c249262  ./kutje/iptables-1.4.3.2/libiptc/libiptc.c
-fece82a33e8088f20e017b971bcd1b81  ./kutje/iptables-1.4.3.2/libiptc/linux_list.h
-62c4eb652d0ad1423867fa1a3c0e1dea  ./kutje/iptables-1.4.3.2/libiptc/linux_stddef.h
-8f4ab0b8a6964ff77f6911b03c0bf969  ./kutje/iptables-1.4.3.2/ltmain.sh
-109ae846b9c80685ecdb0622f54cf19b  ./kutje/iptables-1.4.3.2/m4/.gitignore
-c7645c248f924f07869059b76300fea9  ./kutje/iptables-1.4.3.2/missing
-77d59b02a4ff936bb871d1e199e86738  ./kutje/iptables-1.4.3.2/release.sh
-28321a0cbad281987dfdea10d49d22c2  ./kutje/iptables-1.4.3.2/xtables.c
-b7e3f4247da1a7ba60e0c0180dd73528  ./kutje/iptables-1.4.3.2/xtables.pc.in
+b5a1fc38efd8a95af92d6dccbf33dbee  ./iptables-1.6.0.tar.xz
+5eb5023b6f3361c4f214428c375e52a1  ./iptables_dev.pkg
+927c05136c3f3d1a4b9ca5084ea9e69e  ./iptables.pkg
+f85960b24e6342637f4716aa5231cafd  ./iptables.SlackBuild
+366e98d34a15cf2cee0d4bf1743c3ca7  ./iptables.SlackBuild.log.gz
+e9567c0e4fdc1d5aee13fbc0ada9c9a8  ./iptables.SlackBuild.orig
+537aa8a2cd557011b01fc5cf496a9b4b  ./slack-desc
Index: npl/system/iptables/iptables.version
===================================================================
--- npl/system/iptables/iptables.version	(revision 010568537c6a24bc6e83a1a5814a6f87df3223f6)
+++ npl/system/iptables/iptables.version	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -1,1 +1,1 @@
-1.4.5
+1.6.0
Index: npl/system/iptables/iptables_dev.arch
===================================================================
--- npl/system/iptables/iptables_dev.arch	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/system/iptables/iptables_dev.arch	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+i586
Index: npl/system/iptables/iptables_dev.build
===================================================================
--- npl/system/iptables/iptables_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/system/iptables/iptables_dev.build	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+1
Index: npl/system/iptables/iptables_dev.version
===================================================================
--- npl/system/iptables/iptables_dev.version	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/system/iptables/iptables_dev.version	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,1 @@
+1.6.0
Index: npl/system/iptables/slack-desc
===================================================================
--- npl/system/iptables/slack-desc	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
+++ npl/system/iptables/slack-desc	(revision 2fd27f05799017c18a015269ee34d312b27852c0)
@@ -0,0 +1,19 @@
+# HOW TO EDIT THIS FILE:
+# The "handy ruler" below makes it easier to edit a package description.  Line
+# up the first '|' above the ':' following the base package name, and the '|'
+# on the right side marks the last column you can put a character in.  You must
+# make exactly 11 lines for the formatting to be correct.  It's also
+# customary to leave one space after the ':'.
+
+        |-----handy-ruler------------------------------------------------------|
+iptables: iptables (IP packet filter administration)
+iptables:
+iptables: iptables is a packet filter administration tool. 
+iptables:
+iptables: Iptables can be used to build internet firewalls based on stateless
+iptables: and stateful packet filtering, use NAT and masquerading for sharing
+iptables: internet access if you don't have enough public IP addresses, use NAT
+iptables: to implement transparent proxies, aid the tc and iproute2 systems
+iptables: used to build sophisticated QoS and policy routers, do further packet
+iptables: manipulation (mangling) like altering the TOS/DSCP/ECN bits of the IP
+iptables: header, and much more.  See:  http://www.netfilter.org
